VTFONTCVT(8)

NAME
vtfontcvt - convert font files for use by the video console

SYNOPSIS
vtfontcvt [-h height] [-v] [-w width] normal_font [bold_font] output_file

DESCRIPTION
The vtfontcvt utility reads source font files in either BDF or Unifont HEX format and outputs a binary font file for use by vt(4). HEX format files must have the file extension .hex.

The following options are available:

-h height
    Set font height. The default is 16. Font height is set automatically for HEX files that have a ‘# Height: height’ comment before any font data.

-v  Display verbose statistics about the converted font.

-w width
    Set font width. The default is 8. Font width is set automatically for HEX files that have a ‘# Width: width’ comment before any font data.

SEE ALSO
vidcontrol(1), vt(4)

HISTORY
The vtfontcvt utility first appeared in FreeBSD 10.1.